.panelH {
    text-align: center;
    background-color: #88899c;
    color: #fff;
    box-shadow: 8px 14px 38px rgba(39, 44, 49, .06), -8px -14px 38px rgba(39, 44, 49, .06);
    margin: 1rem 0;
}

.panelH.big {
	padding: 1.4rem;
}

.panelH.big > h1,
.panelH.big > h2,
.panelH.big > h3,
.panelH.big > h4 {
	font-size: 2.5rem;
	margin: 0;
	font-weight: 900;
	letter-spacing: 0.02em;
}

.panelH.middle > h1,
.panelH.middle > h2,
.panelH.middle > h3,
.panelH.middle > h4 {
	font-size: 2rem;
	margin: 0;
}

.panelH.middle {
	padding: 1rem;
}

.panelH > p {
	font-weight: 100;
	font-size: 1.6rem;
	margin: 0;
}